dart_levenshtein 1.0.1
dart_levenshtein: ^1.0.1 copied to clipboard

Levenshtein distance implementation in Dart. The levenshtein distance can be invoked as a function or as a String extension.

Stable versions of dart_levenshtein

VersionMin Dart SDKUploadedDocumentationArchive
1.0.1Null safety2.12Jul 25, 2021Go to the documentation of dart_levenshtein 1.0.1Download dart_levenshtein 1.0.1 archive
1.0.0Null safety2.12Jul 20, 2021Go to the documentation of dart_levenshtein 1.0.0Download dart_levenshtein 1.0.0 archive
1
likes
120
pub points
16%
popularity

Publisher

makepad.fr

Levenshtein distance implementation in Dart. The levenshtein distance can be invoked as a function or as a String extension.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

More

Packages that depend on dart_levenshtein